{% set CodiceModulo = "AUTOCERTIFICAZIONE_DIETA_SPECIALE" %}
{% set Urn = "document:c_d634:dieta.speciale.etico.religiosa;autocertificazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Autocertificazione per richiesta di dieta speciale per motivi etico/religiosi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Autocertificazione per richiesta di dieta speciale per motivi etico/religiosi{% endblock title %}

{% block content %}
    
 
<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Autocertificazione di ' + #AventeTitolo1_Cognome.value().toUpperCase() + ' ' + #AventeTitolo1_Nome.value().toUpperCase()"/>
<input id="Ente" name="Ente" readonly="readonly" style="border: 0px; font-size: 10pt; width:100%; text-align: center" type="hidden"/>
<input id="CodiceISTAT" name="CodiceISTAT" readonly="readonly" style="border: 0px; font-size: 10pt; width:100%; text-align:center" type="hidden"/>
<input id="UfficioDestinatario" name="UfficioDestinatario" readonly="readonly" style="border: 0px; font-size: 10pt; width:100%; text-align: center" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" type="hidden"/>
<div type="intestazione_moduloprincipale_senzabollo">
  {{ utils.get_ufficio_dest()}}
  <table class="Modulo" style="border: 1px solid grey">
    <tbody>
      <tr>
        <td style="width: 20%; height:160px; text-align: center;">
          <img alt="Ente" src="./appoggio/img/StemmaComune.png"/>
        </td>
        <td style="width: 48%">
          <p style="text-align:center; font-size: 10pt;">
            Al Comune di<br>
            <span style="border: 0px; font-size: 10pt; width:100%; text-align: center; color: #004080;">FLERO</span><br/><br/>
            Codice ISTAT<br>
            <span style="border: 0px; font-size: 10pt; width:100%; text-align: center; color: #004080;">17072</span><br/><br/>
            Ufficio destinatario<br>
            <span style="border: 0px; font-size: 10pt; width:100%; text-align: center; color: #004080;">Ufficio Servizi scolastici e per l'infanzia</span>
          </p>
        </td>
        <td style="width: 32%; text-align:center;">
        </td>
      </tr>
    </tbody>
  </table>
</div>
<h1 class="Modulo">
  Autocertificazione per richiesta di dieta speciale per motivi etico/religiosi
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto del Presidente della Repubblica 28/12/2000, n.445
</h2>
<input dynamic_check="true" id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" checked="checked" dynamic_check="true"/>
{{ anagrafica.persona_fisica("AventeTitolo1", 'generalità alunno richiedente dieta speciale', "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nell'anno scolastico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 36%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe frequentata
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Minore1_Scuola" name="Tassonomia_Minore1_Scuola" label="Scuola frequentata" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Minore1_Scuola1" name="Tassonomia_Minore1_Scuola" type="radio" value="1"/>
      </td>
      <td>
        <p>
          scuola primaria
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe1" name="Parametri_Minore1_Classe1" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola1.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
          <option value="quarta">quarta</option>
          <option value="quinta">quinta</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione1" name="Parametri_Minore1_Sezione1" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore1_Scuola2" name="Tassonomia_Minore1_Scuola" type="radio" value="2"/>
      </td>
      <td>
        <p>
          scuola secondaria di 1° grado E. Rinaldini
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe2" name="Parametri_Minore1_Classe2" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola2.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione2" name="Parametri_Minore1_Sezione2" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Minore1_Scuola3" name="Tassonomia_Minore1_Scuola" type="radio" value="3"/>
      </td>
      <td>
        <p>
          scuola dell'infanzia Statale
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Minore1_Classe3" name="Parametri_Minore1_Classe3" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Minore1_Scuola3.checked()">
          <option value=""></option>
          <option value="prima">prima</option>
          <option value="seconda">seconda</option>
          <option value="terza">terza</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione3" name="Parametri_Minore1_Sezione3" style="width: 100%;" label="Classe" enabled="#Tassonomia_Minore1_Scuola3.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Fa presente che l'alunno per motivi etico o religiosi non può assumere
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Alimenti" name="Parametri_Alimenti" label="Alimenti che non può assumere" style="width:100%;height:5cm;" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
